<?xml version="1.0" encoding="UTF-8"?>
<MyGUI type="Resource" version="1.1">
    <Resource type="ResourceImageSet" name="ItemIconsSet0">
        <Group name="ItemIcons" texture="IconMap.png" size="96 96">
            <Index name="fe7bee6c-ed52-48a0-aa46-a63d114e0a52">
                <Frame point="0 0"/>
            </Index>
        </Group>
    </Resource>
</MyGUI>
